export default {

	title: 'Claytonia Chat',

	ttl: 600000,

	motd: '<pre>\n\n' +
		' Welcome to Claytonia Chat                                           \n' +
		' Tip of the day: /help                                                \n' +
		' Public Room:    /join Claytonia                                      \n' +
		' Public Key:     /key Claytonia                                       \n' +
		' Everyone in the room must have the same key to decrypt messages.      \n' +
		'----------------------------------------------------------------------' +
		'</pre>',

	nick: {
		maxLen: 20,
		minLen: 2,	
	},

	key: {
		maxLen: 1024,
		minLen: 8,	
	},

	room: {
		minLen: 1,
		maxLen: 64
	},

	notifications: {
		maxOnePerMs: 3000
	}
};
